Re: Samba 4 provisioning error on Ubuntu 12.04

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]



Hai, 

I did this install yesterday, bug is already reported in ubuntu.

This is simple to resolve.

first apt-get build-dep samba4 
install these dependecies. 

apt-get install samba4
chmod +x /usr/share/samba/setoption.pl 
edit /var/lib/dpkg/status and search for package: samba4
replace half-configured with installed

remove /etc/samba/smb.conf 

/usr/share/samba/setup/provision --realm=DOMAIN.LOCAL --domain=DOMAIN --adminpass='YourPassword' --server-role=dc 


and read, for the extra things. 
http://www.matrix44.net/cms/notes/gnulinux/samba-4-ad-domain-with-ubuntu-12-04 
nice howto to install samba4 on ubuntu. 

Did my install in 5 min. AD nicely up and running. 


Louis



>-----Oorspronkelijk bericht-----
>Van: abartlet@xxxxxxxxx [mailto:samba-bounces@xxxxxxxxxxxxxxx] 
>Namens Andrew Bartlett
>Verzonden: 2012-06-15 03:44
>Aan: zoolook
>CC: samba@xxxxxxxxxxxxxxx
>Onderwerp: Re:  Samba 4 provisioning error on Ubuntu 12.04
>
>On Thu, 2012-06-14 at 16:58 -0300, zoolook wrote:
>> Hello,
>> 
>> 2012/6/14 todd kman <tkman26@xxxxxxxxx>:
>> > I looked up ACL and how to get them supported and tried 
>the following:
>> > sudo apt-get install attr
>> 
>> Almost. Install libattr1-dev
>
>We need that, but also libacl1-dev
>
>Andrew Bartlett
>-- 
>Andrew Bartlett                                
>http://samba.org/~abartlet/
>Authentication Developer, Samba Team           http://samba.org
>
>-- 
>To unsubscribe from this list go to the following URL and read the
>instructions:  https://lists.samba.org/mailman/options/samba
>
>

-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba


[Linux]     [Info Cyrus]     [LARTC]     [Bugtraq]     [Netfilter]     [Internet Dating Forums]     [RAID]     [Yosemite News]     [Photography]

Add to Google Powered by Linux